.u-section-1 .u-sheet-1 {
  width: 1140px;
  height: 500px;
  min-height: 1283px;
}

.u-section-1 .u-image-1 {
  height: 502px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 894px;
  height: 262px;
  margin: -258px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 407px;
  height: 260px;
  margin: -490px auto 0 15px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 231px 113px 0;
}

.u-section-1 .u-gallery-1 {
  height: 317px;
  width: 1075px;
  margin: 17px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 98px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: -198px auto 0 85px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 4.5rem;
  margin: -79px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: -79px 41px 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-gallery-2 {
  height: 317px;
  width: 1075px;
  margin: 183px auto 0 24px;
}

.u-section-1 .u-gallery-inner-2 {
  --gap: 91px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: -198px auto 0 414px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 4.5rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: -79px auto 60px 64px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 4.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    width: 940px;
    height: 421px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1160px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -537px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -85px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -727px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
    height: 277px;
    margin-top: 403px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -36px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: -325px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: 333px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-gallery-2 {
    height: 277px;
    width: 940px;
    margin-top: 130px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -398px;
    margin-left: 341px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 3.75rem;
    margin-top: -232px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    width: 720px;
    height: 1120px;
    min-height: 1000px;
  }

  .u-section-1 .u-image-1 {
    height: 329px;
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 142px;
    width: 610px;
    margin-top: -142px;
  }

  .u-section-1 .u-image-3 {
    width: 306px;
    height: 195px;
    margin-top: -320px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 139px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 174px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -107px;
    margin-right: 568px;
    margin-left: 31px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -40px;
    margin-right: 291px;
    margin-left: 316px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -44px;
    margin-right: -13px;
    margin-left: 568px;
  }

  .u-section-1 .u-gallery-2 {
    height: 187px;
    margin-top: 110px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -113px;
    margin-right: 266px;
    margin-left: 291px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 1.875rem;
    letter-spacing: 4px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
    margin: -39px 570px 0 33px;
  }

  .u-section-1 .u-btn-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    width: 540px;
    height: 2666px;
    min-height: 2666px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1023px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 126px;
    margin-top: -508px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 171px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1640px;
  }

  .u-section-1 .u-gallery-1 {
    height: 391px;
    margin-top: -50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-text-2 {
    margin-top: -64px;
    margin-right: 419px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -84px;
    margin-left: 226px;
    margin-right: 201px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 106px;
    margin-right: -17px;
    margin-left: 388px;
  }

  .u-section-1 .u-gallery-2 {
    height: 421px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-text-5 {
    margin-top: -1554px;
    margin-right: 176px;
    margin-left: 196px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -232px;
    margin-right: 423px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    width: 340px;
    height: 1552px;
    min-height: 1930px;
  }

  .u-section-1 .u-image-1 {
    height: 163px;
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 72px;
    width: 282px;
    margin-top: -72px;
  }

  .u-section-1 .u-image-3 {
    width: 183px;
    height: 88px;
    margin-top: -160px;
    margin-left: -13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 79px;
  }

  .u-section-1 .u-gallery-1 {
    height: 747px;
    width: 182px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-2 {
    width: 146px;
    margin-top: -681px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-1 .u-text-3 {
    width: 101px;
    margin-top: 248px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 152px;
    margin-top: 237px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-2 {
    height: 744px;
    width: 189px;
    margin-top: 131px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-5 {
    width: 155px;
    margin-top: -392px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: 117px;
    margin: -315px auto 60px;
  }
}